body {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	margin:0;
	padding:0;
}
a:link {
	text-decoration: none;
	color: #3300CC;
}
a:visited {
	text-decoration: none;
	color: #5544bb;
}
a:hover{
	text-decoration: underline;
	color: #CC0000;
}
h1 {
	color: black;
	font-size: 12pt;
	padding: 5px 15px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	color: black;
	font-size: 10pt;
	padding: 5px 15px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
p {
	padding: 5px 15px;
}
ul, li {
	margin-top: 4px;
	margin-bottom: 4px;
}
.column {
	border-right-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.columnmenu {
	border-right-style: solid;
    border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.missiontext {
	padding: 20px 40px;
}
.tabletext {
	padding: 5px 20px;
}
.tableobs {
	padding: 5px 20px;
}
.tableheadnews {
	font-size: 10pt;
	padding: 4px;
	background-color: #B4B79C;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.tableheadcal {
	font-size: 10pt;
	padding: 4px;
	background-color: #99CC33;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.bottombar {
	background-color: #BEBEBE;
	font-size: 7pt;
	color: #FFFFFF;
	padding: 2px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.infoheader {
	font-size: 10pt;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.infonav {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
}
.docready {
	list-style-image: url(../images/icons/dot_green.gif);
	list-style-type: circle;
}
.docprep {
	list-style-image: url(../images/icons/dot_yellow.gif);
	list-style-type: circle;
}
.agendatable {
	margin-left: 15px;
	margin-right: 15px;
}
.menu1 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #E3E1E1;
	padding: 4px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.menu2 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 14px;
}
.menu3 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 24px;
}
.menu1sel {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFEA80;
	padding: 4px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.menu2sel {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFEA80;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 14px;
}
.menu3sel {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFEA80;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 24px;
}
.agendacell {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #F4F4F4;
}
.agendacell2 {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #F4F4F4;
	padding-left: 15px;
}
.agendacell3 {
	font-size: 8pt;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #F4F4F4;
	padding-left: 30px;
}
.agendacellcontent {
	font-size: 8pt;
}
.tdpadded {
	padding: 5px;
}
.tdflush {
	padding: 0px;
}
.statenav {
	font-size: 8pt;
	line-height: 14pt;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
}
.menu_state_sel {
	background-color: #D7D9C3;
	padding: 2px;
}
